Subject: Re: Yet another undefined _WinMain16...
From: "Cliff Hones" <[email-masked]>
To: <[email-masked]>, <[email-masked]>
Date: Thu, 19 Jun 2003 22:33:07 +0100

> I changed it back. Per other comments, I can certainly get a linked output
> file by using the --shared switch, but that doesn't generate a windows
> executable file. I think from context that it's probably generating a
library
> image instead.
>
> So, I'm still not sure what's going on.

I'm surprised you expect anyone on this list to know what's going on, given
how little information you've given.  I assume you did try removing the
"static" from your declaration of main(...), as I first suggested.

Time to read http://cygwin.com/problems.html and
http://www.catb.org/~esr/faqs/smart-questions.html
carefully.  [Well, actually, the time to do that was before your
first post.]

-- Cliff

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/